<xml> </xml>

btb-class |

# BetterListViewHeaderStyle Enumeration

Style of the BetterListView column header.

public enum BetterListViewHeaderStyle

#### Members

Member Name | Description
--- | ---
None | column headers are present, but not displayed
Nonclickable | column headers do not register clicking on them
Clickable | column headers register clicking on them with effect
Sortable | column headers register clicking on them and initiate sorting
Unsortable | column headers allow removing sort state
Hidden | column headers are hidden

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace